.navbar{
    background-color: rgb(20, 26, 58);
}

.center{
    text-align: center;
}

.hero-text{
    margin-top: 160px;
}

img{
    max-width: 100%;
}
div.navbar-nav>a.nav-link.nav-lighter {
    color: rgba(255,255,255,.6);
}

.text-responsive {
    font-size: calc(100%);
}
.title-responsive {
    font-size: calc(100% + 1vw + 1vh);
}

.ts-inputs__transparent input, .ts-inputs__transparent textarea {
    background-color: transparent;
    color: #000;
}

.vh-100 {
    min-height: 100vh;
}
